/**
 * 0.0 Home
 */

.home h1 {
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.56);
}

.home div.banner_c {
	background: none;
}

.home div.banner_c div.banner_text {
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.56);
}

.home div.banner_c div.banner_cycle_c {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}

.home div.banner_c div.banner_cycle_c div.cycle-pager {
	bottom: 15px;
	display: flex;
	justify-content: center;
	position: absolute;
	width: 100%;
	z-index: 999;
}

.home div.banner_c div.banner_cycle_c div.cycle-pager > div {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	cursor: pointer;
	height: 10px;
	margin: 0 5px;
	transition: background-color 0.1s ease-in-out;
	width: 10px;
}

.home div.banner_c div.banner_cycle_c div.cycle-pager > div.cycle-pager-active {
	background-color: rgba(255, 255, 255, 1.0);
}

.home div.banner_c div.banner_cycle_c div.banner_background_c {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	position: relative;
	width: 100%;
}

.home #introduction_c {
	background: transparent url('../img/global/bg_grey_pattern.png') no-repeat center center / cover;
	padding: 20px 0 0 0;
}

.home #introduction_c div.image_c {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 190px;
}

.home #introduction_c div.content_c {
	padding: 70px 20px;
}

.home #introduction_c div.content_c div.section_name {
	color: #58595b;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0.86px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.home #introduction_c div.content_c h2 {
	color: #004d6a;
	font-size: 3.0rem;
	font-weight: 700;
	letter-spacing: 1.5px;
	line-height: 3.2rem;
	margin: 0 0 55px 0;
	text-transform: uppercase;
}

.home #introduction_c div.content_c p {
	color: #58595b;
	font-size: 1.5rem;
	line-height: 1.7rem;
}

.home #operating_groups_c {
	background-color: #006a8e;
	background-image: url('../img/global/mobile/bg_left_top.png'), url('../img/global/mobile/bg_right_bottom.png');
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.home #operating_groups_c div.section_name_headline_copy_c {
	padding: 75px 25px;
}

.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c {

}

.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c div.section_name {
	color: #c2b59b;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0.86px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c h3 {
	color: #fff;
	font-size: 3.0rem;
	font-weight: 700;
	letter-spacing: 1.5px;
	line-height: 3.2rem;
	margin: 0 0 55px 0;
	text-transform: uppercase;
}

.home #operating_groups_c div.section_name_headline_copy_c div.copy_c {

}

.home #operating_groups_c div.section_name_headline_copy_c div.copy_c p {
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.7rem;
}

.home #operating_groups_c div.section_name_headline_copy_c div.copy_c p:first-of-type {
	margin-top: 0;
}

.home #operating_groups_c div.section_name_headline_copy_c div.copy_c > a {
	background: transparent url('../img/global/icon_white_arrow_tan_border_right.png') no-repeat right center / 20px auto;
	display: inline-block;
}

.home #operating_groups_c div.section_name_headline_copy_c div.copy_c > a div {
	color: #c2b59b;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 1.6px;
	line-height: 2.0rem;
	padding: 0 35px 0 0;
	text-transform: uppercase;
	white-space: nowrap;
}

.home #parent_company_c {
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 75px 25px;
}

.home #parent_company_c div.section_name_c div.section_name {
	color: #c2b59b;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0.86px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.home #parent_company_c div.section_name_c h2 {
	color: #fff;
	font-size: 3.0rem;
	font-weight: 700;
	letter-spacing: 1.5px;
	line-height: 3.2rem;
	margin: 0 0 55px 0;
	text-transform: uppercase;
}

.home #parent_company_c div.copy_c {

}

.home #parent_company_c div.copy_c p {
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.7rem;
}

.home #parent_company_c div.copy_c p:first-of-type {
	margin-top: 0;
}

.home #parent_company_c div.copy_c > a {
	background: transparent url('../img/global/icon_white_arrow_tan_border_right.png') no-repeat right center / 20px auto;
	display: inline-block;
}

.home #parent_company_c div.copy_c > a div {
	color: #c2b59b;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 1.6px;
	line-height: 2.0rem;
	padding: 0 35px 0 0;
	text-transform: uppercase;
	white-space: nowrap;
}

@media screen and (min-width: 1024px) {
	.home div.banner_c div.banner_text {
		font-size: 2.0rem;
		line-height: 2.25rem;
		margin: 30px 0 0 0;
		max-width: 475px;
	}

	.home div.banner_c div.down_arrow_c {
		bottom: 35px;
	}

	.home #introduction_c {
		display: flex;
		height: 100vh;
		padding: 0;
	}

	.home #introduction_c div.image_c {
		background-position: 65% center;
		flex: 0 0 45%;
		height: auto;
	}

	.home #introduction_c div.content_c {
		display: flex;
		flex-direction: column;
		justify-content: center;
		max-width: 770px;
		padding: 0 75px 0 75px;
	}

	.home #introduction_c div.content_c div.section_name {
		font-size: 2.0rem;
		letter-spacing: 1.15px;
		margin: 0 0 50px 0;
	}

	.home #introduction_c div.content_c h2 span {
		display: block;
	}

	.home #introduction_c div.content_c p {
		font-size: 1.7rem;
		line-height: 2.25rem;
	}

	.home #operating_groups_c {
		align-items: center;
		background-image: url('../img/global/bg_left_top.png'), url('../img/global/bg_right_bottom.png');
		background-position: left top, right bottom;
		background-size: 350px auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		min-height: 84vh;
		padding: 0 0 120px 0;
	}

	.home #operating_groups_c div.section_name_headline_copy_c {
		display: flex;
		padding: 100px 115px 65px 115px;
	}

	.home #operating_groups_c div.section_name_headline_copy_c > div {
		flex: 0 0 50%;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c {

	}

	.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c div.section_name {
		font-size: 2.0rem;
		letter-spacing: 1px;
		margin: 0 0 45px 0;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c h3 {
		font-size: 3.5rem;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.copy_c {
		padding: 70px 0 0 0;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.copy_c p {
		font-size: 2.0rem;
		line-height: 2.25rem;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.copy_c > a {
		background: transparent url('../img/global/icon_white_arrow_tan_border_right.png') no-repeat right center / 25px auto;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.copy_c > a div {
		display: block;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 2.0rem;
		letter-spacing: 3.23px;
		line-height: 2.5rem;
		opacity: 0;
		overflow: hidden;
		padding: 0;
		transition: width 0.2s ease 0.1s, opacity 0.2s ease;
		width: 25px;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.copy_c > a:hover div {
		opacity: 1;
		transition: width 0.2s ease, opacity 0.2s ease 0.1s;
		width: 160px;
	}

	.home #parent_company_c {
		padding: 0;
	}

	.home #parent_company_c div.desktop_w {
		display: flex;
		padding: 125px 100px;
	}

	.home #parent_company_c div.desktop_w > div {
		flex: 0 0 50%;
	}

	.home #parent_company_c div.section_name_c div.section_name {
		font-size: 2.0rem;
		letter-spacing: 1px;
		margin: 0 0 45px 0;
	}

	.home #parent_company_c div.section_name_c h2 {
		font-size: 3.5rem;
		letter-spacing: 1.75px;
		line-height: 4.0rem;
		margin: 0 0 30px 0;
	}

	.home #parent_company_c div.section_name_c h2 span {
		display: block;
	}

	.home #parent_company_c div.copy_c {
		padding: 75px 0 0 30px;
	}

	.home #parent_company_c div.copy_c p {
		font-size: 1.5rem;
		line-height: 1.7rem;
	}

	.home #parent_company_c div.copy_c > a {
		background: transparent url('../img/global/icon_white_arrow_tan_border_right.png') no-repeat right center / 25px auto;
	}

	.home #parent_company_c div.copy_c > a div {
		display: block;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 2.0rem;
		letter-spacing: 3.23px;
		line-height: 2.5rem;
		opacity: 0;
		overflow: hidden;
		padding: 0;
		transition: width 0.2s ease 0.1s, opacity 0.2s ease;
		width: 25px;
	}

	.home #parent_company_c div.copy_c > a {
		background: transparent url('../img/global/icon_white_arrow_tan_border_right.png') no-repeat right center / 25px auto;
	}

	.home #parent_company_c div.copy_c > a div {
		display: block;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 2.0rem;
		letter-spacing: 3.23px;
		line-height: 2.5rem;
		opacity: 0;
		overflow: hidden;
		padding: 0;
		transition: width 0.2s ease 0.1s, opacity 0.2s ease;
		width: 25px;
	}

	.home #parent_company_c div.copy_c > a:hover div {
		opacity: 1;
		transition: width 0.2s ease, opacity 0.2s ease 0.1s;
		width: 160px;
	}

	.home #parent_company_c div.copy_c p {
		font-size: 1.7rem;
		line-height: 2.25rem;
	}
}

@media screen and (min-width: 1440px) {
	.home #introduction_c div.content_c {
		padding: 0 145px 0 105px;
	}

	.home #introduction_c div.content_c h2 {
		font-size: 5.0rem;
		letter-spacing: 2.5px;
		line-height: 5.5rem;
		margin: 0 0 50px 0;
		text-transform: uppercase;
	}

	.home #introduction_c div.content_c p {
		font-size: 2.0rem;
		line-height: 2.25rem;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.section_name_headline_c h3 {
		font-size: 5.0rem;
		letter-spacing: 2.5px;
		line-height: 5.5rem;
		margin: 0 0 60px 0;
		padding: 0 20% 0 0;
	}

	.home #operating_groups_c div.section_name_headline_copy_c div.copy_c p {
		font-size: 2.0rem;
		line-height: 2.25rem;
	}

	.home #parent_company_c div.section_name_c h2 {
		font-size: 5.0rem;
		letter-spacing: 2.5px;
		line-height: 5.5rem;
	}

	.home #parent_company_c div.copy_c p {
		font-size: 2.0rem;
	}
}
